<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_gray"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/lay_top"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/icon_busi_frame_header"
        android:orientation="horizontal" >

        <!-- 返回按钮 -->

        <Button
            android:id="@+id/btn_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:background="@drawable/btn_back_selector" >
        </Button>
        <!-- 主界面标题 -->

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:text="信息采集"
            android:textColor="@color/white"
            android:textSize="20sp" >
        </TextView>
    </RelativeLayout>

    <!-- 待开户用户信息列表 -->

    <LinearLayout
        android:id="@+id/lay_info1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/lay_top"
        android:background="#E0E0E0"
        android:gravity="center_horizontal"
        android:orientation="horizontal"
        android:padding="3dp" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="待开户用户信息列表"
            android:textColor="#909090"
            android:textSize="19sp" >
        </TextView>
    </LinearLayout>

    <!-- 友情提醒 -->

    <LinearLayout
        android:id="@+id/lay_info2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/lay_info1"
        android:background="#F5F5D9"
        android:gravity="center_horizontal"
        android:orientation="horizontal"
        android:padding="3dp" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="友情提示: 请在两个小时内完成开户, 否则登记信息将失效"
            android:textColor="#8A8A83"
            android:textSize="15sp" >
        </TextView>
    </LinearLayout>

    <!-- 待开户的信息列表 -->

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/lay_info2" >

        <ListView
            android:id="@+id/list_info"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@+id/lay_button"
            android:background="@color/transparent"
            android:divider="@null" >
        </ListView>

        <LinearLayout
            android:id="@+id/lay_button"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_alignParentBottom="true" >

            <Button
                android:id="@+id/btn_back_pick_info"
                style="@style/btn_next"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_margin="15dp"
                android:visibility="visible"
                android:text="信息补录" >
            </Button>
            
             <Button
                android:id="@+id/btn_pickup_info"
                style="@style/btn_next"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_margin="15dp"
                android:text="信息采集" >
            </Button>
        </LinearLayout>
    </RelativeLayout>

</RelativeLayout>